#main-wrapper, #main-wrapper-narrow {
  background: #fff;
  background-position: 0 5px;
  width: 100%;
  margin: 0 auto; }

#main-wrapper-narrow {
  width: 980px;
  margin: 0 auto; }

.wrapper {
 
  margin: 0px auto;
  padding: 0; }


ul {
  margin: 0 0 30px 30px; }

.gallery-splitter {
  margin: -10px 0 15px 0;
  height: 20px;
  overflow: visible;
  list-style: none; }

.gallery-splitter li {
  float: left;
  font-size: 13px;
  margin: 0 15px 0 0;
  padding: 0 0px 0 0; }

.gallery-splitter a {
  color: #989898; }

.gallery-splitter a:hover, .gallery-splitter a:active, .gallery-splitter .selected a {
  color: #171717; }

.flowy-clone .image-decoration a {
  box-shadow: none; }

/*-------------------------------
	24. Paginator
-------------------------------*/
.paginator-container .paginator {
  height: 42px;
  margin: 18px 0 0 0;
  list-style: none; }
  .paginator-container .paginator li {
    height: 20px;
    margin: 0 12px 0 0;
    float: left;
    color: #666;
    padding: 0; }
    .paginator-container .paginator li a {
      display: block;
      padding: 5px 6px 5px 6px;
      border: 2px transparent solid;
      color: #828282; }
      .paginator-container .paginator li a:hover, .paginator-container .paginator li a:active, .paginator-container .paginator li a.actual {
        border: 2px #e8e8e8 solid;
        color: #000; }
      .paginator-container .paginator li a.first, .paginator-container .paginator li a.last {
        padding: 5px 13px 5px 13px; }
        .paginator-container .paginator li a.first:hover, .paginator-container .paginator li a.first:active, .paginator-container .paginator li a.first.actual, .paginator-container .paginator li a.last:hover, .paginator-container .paginator li a.last:active, .paginator-container .paginator li a.last.actual {
          background: #f9f9f9; }

/*-------------------------------
		25. color settings
-------------------------------*/
/*Menu Lavalamp color*/
.lavaLampWithImage > li.back {
  background: #9EC933/*#fd4c31*/; }

#widgets-container .widget_archive a, #widgets-container .widget_categories a {
  color: #9EC933 /*#fd4c31*/; }
  
  	/*===== roundabout =====*/
.gallery{width:775px;position:relative;z-index:1;overflow:hidden;padding:0px 0 0 168px; display:none;}
.roundabout-holder {padding:0; height:400px; width:500px;position:relative;z-index:1;}
   .roundabout-moveable-item {width:500px;height:350px;}
		.roundabout-moveable-item img {	width:100% !important;	position:relative; z-index:1;margin-left:20px;}
   .roundabout-in-focus {cursor: auto;}
.but-back, 
.but-next{
	display:block;
	width:25px;
	height:49px;
	top:186px;
	position:absolute;
	z-index:99;
}
	.but-back{left:0px;background:url(../data/uploads/images/button-back.png) 0 0 no-repeat;}
	.but-next{right:15px; z-index:99px; background:url(../data/uploads/images/button-next.png) 0 0 no-repeat;}
		.but-back:hover{background:url(../data/uploads/images/button-back.png) 0 -48px no-repeat;}
		.but-next:hover{background:url(../data/uploads/images/button-next.png) 0 -48px no-repeat;}*/
/*===== slider finished =====*/

.page-header {
  height: 120px;
  width: 100%;
  background: url(../data/uploads/images/page-header.png) 50% 0 no-repeat; }
  .page-header .wrapper {
    padding-top: 20px; }

.home-page-header {
  width: 100%;
  height: 410px; }
  .home-page-header .home-page-header-bg {
    height: 460px;
    width: 100%;
    background: url(../data/uploads/images/widgets-container-bg3.png) 50% 0 no-repeat; }
  .home-page-header .wrapper {
    padding-top: 0px; }

.invent-home-page-header-decoration, .home-page-header-decoration, .page-header-decoration {
  background: url(../data/uploads/images/horizontal-shadow.png) 50% -1px no-repeat;
  border-top: 1px solid #e1e1e1;
  height: 20px;
  width: 100%;
  margin-top:-20px }
